Important message to those of you using version 09.00.xx of MONITOR G4!

Under certain circumstances, a problem might occur in connection to performing physical inventory when running version 09.00.xx of MONITOR G4!

Therefore we strongly recommend you to upgrade to version 09.00.10.129 or a version newer than this, BEFORE you perform physical inventory.

We regret the inconvenience this might have caused you.